Bug 13353 - Startupposition(40) too less
Startupposition(40) too less
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 2000-07-03 13:34 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-10 18:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-07-03 13:34:42 EDT
vixie-cron will be started before services like xinetd(50), ntpd(56),
sendmail(80) or postgresql(85). There are race conditions possible
(e.g. an entry '@reboot vacuum_postgres_dbs') causing a bad behavior.

I think vixie-cron should be started at position 90 or higher.

The same is true for at-3.1.8-4 also.
Comment 1 Enrico Scholz 2000-08-03 20:29:33 EDT
Still in Pinstripe.
Comment 2 Enrico Scholz 2000-08-10 06:20:23 EDT
Still in RC1 (see #15335 also)
Comment 3 Ngo Than 2000-08-23 20:30:06 EDT
It's fixed in vixie-cron-3.0.1-55.

Note You need to log in before you can comment on or make changes to this bug.